[CodeTable]
UniqueName=jyutping
Name=Jyutping
Name[zh_CN]=粤语拼音
Name[zh_TW]=粵語拼音
IconName=jyutping
File=jyutping.mb
AdjustOrder=AdjustFreq
UsePY=False
AutoSend=-1
NoneMatchAutoSend=0
UseMatchingKey=True
MatchingKey=?
AutoPhrase=False
ExactMatch=False
PromptTableCode=False
LangCode=zh_HK
Priority=100
